
function mudfish_adclean_c98b85b22284a1fb978b944200f723ae() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.right > table[width="100%"] ~ div[style^="margin-bottom:"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_c98b85b22284a1fb978b944200f723ae();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_c98b85b22284a1fb978b944200f723ae();
  });
}
